/* MRDB Amendments to css/template.css */
/* HEADER
--------------------------------------------------------- */
#ja-header {
  background: transparent!important;
}

#ja-header .main-inner1 {
  background: #3b92d0!important;
}

/* Logo Text ---*/
/* double check - the original is 70px */
div.logo-text {
  height: 50px!important;
}

div.logo-text h1 {
/* double check - the original is 2em */
  font-size: 1.25em!important;
}

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {
  max-width: 100%!important;
  border: 1px solid #3b92d0;
}

/* FOOTER
--------------------------------------------------------- */
#ja-poweredby {
  display:none!important;
}
/* MRDB END Amendments to css/template.css */

/*------------------------------------------------------------------------------------------------------------------ */

/* MRDB Amendments to css/menu/mega.css */
/* MEGA MENU */
/* lv - 0 */
.ja-megamenu ul.level0 li.over,
ul.level0 li.haschild-over {
  background-color: transparent!important;
}

.ja-megamenu ul.level0 li.active {
  border: 1px solid #336699!important;
}

/* child content */
.ja-megamenu .childcontent-inner {
  background: #336699!important;
}
/* MRDB END Amendments to css/menu/mega.css */

/*------------------------------------------------------------------------------------------------------------------ */

/* MRDB Amendments to css/layout-normal.css */

@media only screen and (min-width:986px) and (max-width: 1235px) {

/* HEADER
--------------------------------------------------------- */
h1.logo {
  background: transparent!important;
  height: auto!important;
  width: 100%!important;
}

h1.logo a {
/*  height: 40px!important;*/
  padding: 0!important;
}

h1.logo a img {
/*DB  padding-top: .5em; */
}

}
/* MRDB End Amendments to css/layout-normal.css */

/*------------------------------------------------------------------------------------------------------------------ */

/* MRDB Amendments to css/layout-wide.css */

@media only screen and (min-width:1236px) {

/* HEADER
--------------------------------------------------------- */
h1.logo {
  background: transparent!important;
  height: auto!important;
  width: 100%!important;
}

h1.logo a {
/*  height: 40px!important;*/
  padding: 0!important;
}

/* MAIN NAVIGATION 
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {
max-width: 100%;
}

}
/* MRDB END Amendments to css/layout-wide.css */

/*------------------------------------------------------------------------------------------------------------------ */

/* MRDB Amendments to css/layout-tablet.css */

@media only screen and (min-width:720px) and (max-width: 985px) {

/* HEADER
--------------------------------------------------------- */
h1.logo {
  height: auto!important;
  width: 100%!important;
}

h1.logo a {
  padding: 0!important;
}

/* MAIN NAVIGATION 
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {
  width: auto;
}

}
/* MRDB END Amendments to css/layout-tablet.css */

/*------------------------------------------------------------------------------------------------------------------ */

/* MRDB Amendments to css/layout-mobile.css */

@media only screen and (max-width:719px) {

/* HEADER
--------------------------------------------------------- */
h1.logo {
  height: 91px !important;
}

h1.logo a {
  margin-top: 0;
}

}
/* MRDB END Amendments to css/layout-mobile.css */

/*------------------------------------------------------------------------------------------------------------------ */

/* MRDB custom CSS, jwplayer and other responsive css
--------------------------------------------------------- */
h1.align-center {
  text-align: center;
}

.videowrapper {
  width: 80%;
  margin: 0 auto 50px auto;
}
   
.approarticle {
  position: relative;
  width: 80%;
  max-width: 100%;
  margin: 0 auto 50px auto;
}

.vimeoarticle {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.vimeoarticle iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div.podcast h5 {
  color: #666;
  font-size: 14px;
  font-weight: normal;
  line-height: 21px;
  padding: 0 60px;
  text-align: justify;
  overflow: auto;
}
    
div.podcast .thumb, div.podcast .thumb h5 {
  text-align: center;
}

.audiowrapper {
  text-align: center;
  margin: 0 0 50px 0;
}

/*DB 24June2014 removed for JW6 upgrade
.approplayer {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}

.approplayer169 {
position: relative;
padding: 0;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}

.approplayer43 {
position: relative;
padding: 0;
padding-bottom: 75%;
height: 0;
overflow: hidden;
}*/